<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:color="#E60000" android:state_checked="true" />
    <item android:color="@android:color/transparent" android:state_enabled="false" />
    <item android:color="#cc232323" />
</selector>